/*
 * EVS Client is part of the Gazelle Test Bed
 * Copyright (C) 2006-2016 IHE
 * mailto :eric DOT poiseau AT inria DOT fr
 *
 * See the NOTICE file distributed with this work for additional information
 * regarding copyright ownership.  This code is licensed
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

.xmlverb-default {
    color: #333333;
    background-color: #ffffff;
    font-family: monospace;
}

.xmlverb-element-name {
    color: #990000;
}

.xmlverb-element-nsprefix {
    color: #666600;
}

.xmlverb-attr-name {
    color: #660000;
}

.xmlverb-attr-content {
    color: #000099;
    font-weight: bold;
}

.xmlverb-ns-name {
    color: #666600;
}

.xmlverb-ns-uri {
    color: #330099;
}

.xmlverb-text {
    color: #000000;
    font-weight: bold;
}

.xmlverb-comment {
    color: #006600;
    font-style: italic;
}

.xmlverb-pi-name {
    color: #006600;
    font-style: italic;
}

.xmlverb-pi-content {
    color: #006666;
    font-style: italic;
}

